@charset "UTF-8";
.sec01 {
  margin-bottom: 60px;
}
.sec01 .tab_btn03 {
  text-align: center;
}
.sec01 .tab_btn03 a {
  display: block;
  border-bottom: 2px solid #cccccc;
  padding-bottom: 10px;
  text-align: center;
}
.sec01 .tab_btn03 a.active {
  color: #106ab4;
  border-bottom: 2px solid #ffc300;
}

@media only screen and (min-width: 1000px) {
  .sec01 .ise, .sec01 .nara, .sec01 .other {
    display: inline-block !important;
  }
}
@media only screen and (max-width: 999px) {
  .sec01 {
    margin-bottom: 20px;
  }
  .sec01 #tab01 {
    display: block !important;
    position: relative !important;
  }
  .sec01 .article_list {
    margin: 0 -15px;
  }
  .sec01 .article_list.clm3_2_1 > div {
    padding: 0 15px !important;
  }
  .sec01 .article_list .heightAll {
    height: auto !important;
  }
  .sec01 .ise, .sec01 .nara, .sec01 .other {
    display: none;
    height: 0;
    overflow: hidden;
  }
  .sec01 .ise.active, .sec01 .nara.active, .sec01 .other.active {
    position: relative;
    height: auto;
  }
}
.area_list_sub {
  padding: 20px 25px 0px;
  background: #f2f2f2;
}

.area_list_sub .clm3_2_1 > div {
  margin-bottom: 20px;
}

.area_list_sub a {
  display: block;
  background: white;
  border-bottom: 2px solid #cccccc;
  position: relative;
  height: 62px;
  line-height: 21px;
}

.area_list_sub a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 2px;
  background: #FFF;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.area_list_sub .title {
  font-size: 16px;
  font-size: 1.6rem;
  color: #106ab4;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  margin: 0;
  padding: 21px 10px;
  line-height: 1.2;
}

.area_list_sub .title span {
  line-height: 21px;
  display: block;
  float: right;
  font-size: 12px;
  font-size: 1.2rem;
}

.area_list_sub .title.line02 {
  padding: 11px 10px;
}

.area_list_sub .title.line02 span {
  position: relative;
  top: -10px;
}

@media only screen and (min-width: 1000px) {
  .area_list_sub a:hover:after {
    background: #ffc300;
  }
}
@media only screen and (max-width: 999px) {
  .area_list_sub {
    margin-bottom: 60px;
  }
  .area_list_sub .clm3_2_1 > div {
    margin-bottom: 20px !important;
  }
}
.tab_btn > div {
  width: 33.3333333333%;
}
.tab_btn > div:nth-child(1) a {
  border-bottom: 4px solid #ff4000;
}
.tab_btn > div:nth-child(1) a.active span {
  background: #ffe2d9;
}
.tab_btn > div:nth-child(2) a {
  border-bottom: 4px solid #96cc29;
}
.tab_btn > div:nth-child(2) a.active span {
  background: #e2f2c3;
}
.tab_btn > div:nth-child(3) a {
  border-bottom: 4px solid #ffa200;
}
.tab_btn > div:nth-child(3) a.active span {
  background: #fff1d9;
}



